/*
Theme Name: Pitch Child
Theme URI: http://pitch.select-themes.com
Description: A child theme of Pitch Theme
Author: Pitch Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: pitchwp
*/
@import url("../pitchwp/style.css");
@import url("derrickmrp.css");
.hs-form fieldset { max-width: 535px; }
.hbspt-form input.hs-input, .hbspt-form  textarea.hs-input, .hbspt-form  select.hs-input { border-radius: 0px; border: none; box-shadow: 0px 0px 0px; padding: 10px; }
.hs-form .hs-richtext { font-size: 15pt !important; line-height: 13pt !important; font-weight: 300 !important; font-family: inherit !important; }
.hs-form  select.hs-input { padding: 40px; }
.hs-form .hs-button { background-image: none !important; background-color: #79b750 !important; padding: 12px 20px 10px 20px !important; border-radius: 5px !important; color: #fff !important; text-decoration: none; white-space: nowrap; font-size: 16pt !important; width: 70%; font-weight: 300 !important; border: none !important; webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; border: none !important; box-shadow: none !important; }
.hs-form .hs-button:hover:not(.inactive), .hs-form .hs-button:focus:not(.inactive), .hs-form .hs-button.hovered:not(.inactive), .hs-form .hs-button:hover { }
input.hs-input:focus, textarea.hs-input:focus { outline: none; border-color: #4fbbcd !important; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(79, 187, 205, 0.6) !important; }
.full_width {    /*padding-top: 40px !important;*/ }
.hs-form input.hs-input,.hs-form textarea.hs-input,.hs-form select.hs-input{color: #666 !important;}
body.home .full_width { /*padding-top: 190px !important;*/ }
.masonry_gallery_item.square_small .masonry_gallery_item_inner, .masonry_gallery_item.square_big .masonry_gallery_item_inner, .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner, .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner { background-color: rgba(0, 0, 0, 0); -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.masonry_gallery_item.square_small .masonry_gallery_item_inner:hover, .masonry_gallery_item.square_big .masonry_gallery_item_inner:hover, .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner:hover, .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner:hover { background-color: rgba(0, 0, 0, 0.8); }
.testimonials_holder .testimonials.image_above .testimonial_content .testimonial_image_holder img { border-radius: 56px; }
.home .testimonials .testimonial_image_holder img { border-radius: 68px; }
.testimonial_image_holder img { border-radius: 68px; }
.vc_responsive .home_box_wrap.wpb_row .vc_span2 { float: left; width: 18.8% !important; padding: 0; margin-right: 1.5%; min-height: 0; }
.home_box_wrap .home_box_last { margin: 0 !important; }
span.percent::after { display: none; }
.hs-form .hs-button { border-radius: 0px !important; width: 100%; height: 60px; font-size: 18px !important; padding: 0; font-weight: 400 !important; font-family: Montserrat, sans-serif !important; text-transform: uppercase; text-align: center; -webkit-box-sizing: border-box !important; -moz-box-sizing: border-box !important; box-sizing: border-box !important; border-color: #f6701b; background-color: #f6701b !important; webkit-transition: all .15s ease-in-out !important; -moz-transition: all .15s ease-in-out !important; -o-transition: all .15s ease-in-out !important; transition: all .15s ease-in-out !important; }
.hs-form .hs-button:hover { background-color: #000000 !important; }
.product_form .hs-form.stacked label { display: none; }
div#qode-home-slider .carousel-indicators { opacity: 1 !important; width: 100%; position: absolute; bottom: -120px; display: block !important; }
div#qode-home-slider-ab .carousel-indicators { opacity: 1 !important; width: 100%; position: absolute; bottom: -120px; display: block !important; }
.q_slider { overflow: visible !important; }
div#qode-home-slider .carousel-indicators:not(.thumbnails) li { text-indent: 0px !important; width: 17%; }div#qode-home-slider-ab .carousel-indicators:not(.thumbnails) li { text-indent: 0px !important; width: 17%; }
div#qode-home-slider .carousel-indicators:not(.thumbnails) li::after { visibility: visible; font-weight: 500; }div#qode-home-slider-ab .carousel-indicators:not(.thumbnails) li::after { visibility: visible; font-weight: 500; }
div#qode-home-slider ol.carousel-indicators li.home { display: none; }div#qode-home-slider-ab ol.carousel-indicators li.home { display: none; }
div#qode-home-slider ol.carousel-indicators li.website { }div#qode-home-slider-ab ol.carousel-indicators li.website { }
div#qode-home-slider ol.carousel-indicators li.listings { }div#qode-home-slider-ab ol.carousel-indicators li.listings { }
div#qode-home-slider ol.carousel-indicators li.wordpress { }div#qode-home-slider-ab ol.carousel-indicators li.wordpress { }
div#qode-home-slider ol.carousel-indicators li.insight { }div#qode-home-slider-ab ol.carousel-indicators li.insight { }
div#qode-home-slider ol.carousel-indicators li.single { }div#qode-home-slider-ab ol.carousel-indicators li.single { }
div#qode-home-slider ol.carousel-indicators li.home, div#qode-home-slider-ab ol.carousel-indicators li.home,
div#qode-home-slider ol.carousel-indicators li.website, div#qode-home-slider-ab ol.carousel-indicators li.website,
div#qode-home-slider ol.carousel-indicators li.listings, div#qode-home-slider-ab ol.carousel-indicators li.listings,
div#qode-home-slider ol.carousel-indicators li.wordpress, div#qode-home-slider-ab ol.carousel-indicators li.wordpress,
div#qode-home-slider ol.carousel-indicators li.insight, div#qode-home-slider-ab ol.carousel-indicators li.insight,
div#qode-home-slider ol.carousel-indicators li.single { }div#qode-home-slider-ab ol.carousel-indicators li.single { }
div#qode-home-slider ol.carousel-indicators li.home::after { content: "HOME"; color: #4fbbcd; }div#qode-home-slider-ab ol.carousel-indicators li.home::after { content: "HOME"; color: #4fbbcd; }
div#qode-home-slider ol.carousel-indicators li.website::after { content: 'WEBSITES'; color: #4fbbcd; }div#qode-home-slider-ab ol.carousel-indicators li.website::after { content: 'WEBSITES'; color: #4fbbcd; }
div#qode-home-slider ol.carousel-indicators li.listings::after { content: 'IDX/LISTINGS'; color: #4fbbcd; }div#qode-home-slider-ab ol.carousel-indicators li.listings::after { content: 'IDX/LISTINGS'; color: #4fbbcd; }
div#qode-home-slider ol.carousel-indicators li.wordpress::after { content: 'WORDPRESS'; color: #4fbbcd; }div#qode-home-slider-ab ol.carousel-indicators li.wordpress::after { content: 'WORDPRESS'; color: #4fbbcd; }
div#qode-home-slider ol.carousel-indicators li.insight::after { content: 'MARKET INSIGHT'; color: #4fbbcd; }div#qode-home-slider-ab ol.carousel-indicators li.insight::after { content: 'MARKET INSIGHT'; color: #4fbbcd; }
div#qode-home-slider ol.carousel-indicators li.single::after { content: 'SINGLE PROPERTY'; color: #4fbbcd; }div#qode-home-slider-ab ol.carousel-indicators li.single::after { content: 'SINGLE PROPERTY'; color: #4fbbcd; }
div#qode-home-slider ol.carousel-indicators li.active.home::after { color: #2e2e2e; }div#qode-home-slider-ab ol.carousel-indicators li.active.home::after { color: #2e2e2e; }
div#qode-home-slider ol.carousel-indicators li.active.website::after { color: #2e2e2e; }div#qode-home-slider-ab ol.carousel-indicators li.active.website::after { color: #2e2e2e; }
div#qode-home-slider ol.carousel-indicators li.active.listings::after { color: #2e2e2e; }div#qode-home-slider-ab ol.carousel-indicators li.active.listings::after { color: #2e2e2e; }
div#qode-home-slider ol.carousel-indicators li.active.wordpress::after { color: #2e2e2e; }div#qode-home-slider-ab ol.carousel-indicators li.active.wordpress::after { color: #2e2e2e; }
div#qode-home-slider ol.carousel-indicators li.active.insight::after { color: #2e2e2e; }div#qode-home-slider-ab ol.carousel-indicators li.active.insight::after { color: #2e2e2e; }
#div1 .vc_column_container>.vc_column-inner, #div2 .vc_column_container>.vc_column-inner, #div3 .vc_column_container>.vc_column-inner, #div4 .vc_column_container>.vc_column-inner, #div5 .vc_column_container>.vc_column-inner, #div6 .vc_column_container>.vc_column-inner { box-sizing: border-box; padding-left: 15px; padding-right: 0px !important; width: 100%; }
#div1 .home, #div2 .website, #div3 .idx, #div4 .wordpress, #div5 .insight, #div6 .property { width: 80%; margin: 0 auto; float: none; clear: both; padding: 0px 40px 40px; }
#div1 .website .carousel, #div2 .idx .carousel, #div3 .wordpress .carousel, #div4 .insight .carousel, #div5 .propert .carousel { }
#row-icons .icon_title, #row-icons p { color: #ffffff !important; }
@media (max-width:768px) {
    div#qode-home-slider .carousel-indicators:not(.thumbnails) li { text-indent: 0px !important; width: 50%; font-size: 100%; }
    div#qode-home-slider-ab .carousel-indicators:not(.thumbnails) li { text-indent: 0px !important; width: 50%; font-size: 100%; }

    .full_width {        /*padding-top: 190px !important;*/ }
    div#qode-home-slider .carousel-indicators { opacity: 1 !important; visibility: hidden; width: 100%; position: absolute; line-height: 19pt; bottom: -165px; }
    div#qode-home-slider-ab .carousel-indicators { opacity: 1 !important; visibility: hidden; width: 100%; position: absolute; line-height: 19pt; bottom: -165px; }

}
.square { float: left; position: relative; width: 33.33333333%; padding-bottom: 30%; /* = width for a 1:1 aspect ratio */ background-color: #1E1E1E; overflow: hidden; }
.square .content { position: absolute; height: 90%; /* = 100% - 2*5% padding */ width: 90%; /* = 100% - 2*5% padding */ padding: 5%; }
.table { display: table; width: 100%; height: 100%; }
.table-cell { display: table-cell; vertical-align: middle; }

/*  For responsive images */
.content .rs { width: auto; height: auto; max-height: 90%; max-width: 100%; }

/*  For responsive images as background */
.square { background-position: center center; background-repeat: no-repeat; background-size: cover; /* you change this to "contain" if you don't want the images to be cropped */ color: #fff; background-color: #000; }
.square a { position: absolute; width: 100%; height: 100%; text-align: center; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.numbers { font-weight: 900; font-size: 100px; }
.square h3 { font-size: 220%; color: #fff; }
.square .table-cell { opacity: 0; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.square:hover .table-cell { opacity: 1; }
.square a { background: rgba(0, 0, 0, .0); }
.square:hover a { background: rgba(0, 0, 0, .7); }
@media screen and (max-width:768px) {
    .square { width: 100%; height: 150px; }
    .table-cell { display: table-cell; vertical-align: top; padding-top: 25%; }
}
.column2 .portfolio_single_text_title h3 { display: none; }
.single-portfolio_page .portfolio_title { display: none; }
.portfolio_title { text-align: center; width: 104%; margin: 20px 0px 30px 0px; }
.portfolio_title a { border-radius: 25px;color: #4fbbcd !important; border: 1px solid #4fbbcd; padding: 16px 25px; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out; -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out; }
.portfolio_title a:before { content: "VIEW THEME "; }
.portfolio_title a:hover { color: #fff !important; border: 1px solid #4fbbcd; background-color: #4fbbcd; }
.carousel-inner .item .image {    /*background-position: center bottom !important;*/ }

/*-----------------------------------------------------------------------------------------------------------*/
.page-pricing .q_slider .image { background-size: 70vw; background-position: right center !important; background-color: #222; }
.page-pricing .q_slider .carousel-inner.relative_position { display: block !important; max-height: 425px; }
.page-pricing .q_slider .q_slide_text { max-width: 670px; margin: 0 auto; }
.page-pricing .content { margin-top: 0; }

/* New code add here */
.heading { width: 1100px; margin: 0 auto; display: block; position: relative; text-align: center; }
.heading h1 { font-size: 42px; color: #81d5d5; font-weight: 500; text-transform: none; }
.heading p { color: #383838; font-size: 18px; }
#category { width: 1100px; margin: 0 auto; display: block; position: relative; padding: 50px 0 0 0; }
#category ul { list-style: none; margin: 0; padding: 0; }
#category ul li a { border: 1px solid #eaeaea; transition: all 0.3s linear; display: inline-block; font-size: 14px; padding: 15px 20px; text-align: center; width: auto; text-transform: uppercase; height: auto; line-height: 17px; margin: 7.5px 15px 7.5px 0; color: #3e3e3e; }
#category ul li a:hover { color: #fff; border-color: #16ccca; background-color: #16ccca; transition: all 0.3s linear; }
.blog_holder article { width: 33.33333333%; display: block; position: relative; float: left; overflow: hidden; text-align: center; padding: 0 21px; box-sizing: border-box; margin-bottom: 0; height: 650px; }
.post_category { display: block; font-family: sans-serif !important; font-size: 12px !important; position: relative; text-align: center; text-transform: uppercase; width: 100%; color: #333 }
.blog_holder.blog_standard_type article .post_info .post_category, .blog_holder.blog_standard_type article .post_info .post_category a { color: #8a8a8a !important; font-size: 11px; text-transform: uppercase; font-weight: 600; line-height: inherit; }
.blog_holder.blog_standard_type article h2 { line-height: 20px; height: 110px; vertical-align: middle; display: table-cell; }
.blog_holder article h2 { padding: 0 0 10px; }
.blog_holder article h2 a, .blog_holder article h4 a { font-size: 20px; color: #66cccc; word-spacing: 3px; line-height: 30px; font-weight: normal; text-transform: uppercase; }
.post_excerpt { display: block; position: relative; width: 100%; height: 125px; overflow: hidden; font-size: 16px; line-height: 30px; }
.blog_holder article .post_info > div, .blog_holder .blog_vertical_loop_clapper .post_info > div { color: #333 !important; }
.blog_single article { width: 100% !important; text-align: left; margin-left: 0px; height: auto; }
.blog_single .post_text { height: auto; }
.blog_single .post_image img { width: 100%; }
.blog_holder.blog_standard_type article .post_info { font-size: 12px; color: #999999; }
.blog_holder.blog_standard_type article .post_info .date { font-size: 12px; color: #999999; }
.post_comments_holder a { color: #333 !important; }
.post_comments_holder { font-size: 12px !important; }
.post_text p { font-weight: normal; }
.post_text_inner h2 { font-size: 22px; margin-top: 20px !important; font-weight: bold; }
.blog_holder article .post_info.post_info_top > div:not(:first-child)::before { content: "" !important; }
.post_info_top h2 { margin: 0px !important; padding: 0px !important; }
.related_blog .post_info_top{display:none !important;}
.blog_holder.blog_standard_type article a.read_more_button { background: transparent; border: 1px solid #4fbbcd; color: #4fbbcd; font-size: 14px; }
.blog_holder.blog_standard_type article a.read_more_button { margin-top: 30px !important; }
.blog_holder.blog_standard_type article a.read_more_button:hover { background-color: #4fbbcd; color: #fff; }
body.grid_1300.has_general_padding .title_holder .container_inner, .grid_1300:not(.has_general_padding) .container_inner, .grid_1300.boxed:not(.has_general_padding) .section .section_inner, .grid_1300:not(.has_general_padding) .grid_section .section_inner, .grid_1300:not(.has_general_padding) .parallax_grid_section .parallax_section_inner, .grid_1300 .carousel-inner .slider_content_outer, .grid_1300 .container_inner nav.content_menu, .grid_1300 nav.content_menu ul, .grid_1300.boxed nav.content_menu.fixed, .grid_1300 .footer_top_border_holder.in_grid, .grid_1300 .footer_bottom_border_holder.in_grid, .grid_1300 .header_top_bottom_holder .container_inner, .grid_1300 footer .container_inner { }
.blog_holder article .post_image img { min-height: auto; height: auto; }
.blog_load_more_button a { background: transparent; border: 1px solid #66cccc; color: #66cccc; text-transform: uppercase; font-size: 16px; font-weight: 600; padding: 3px 42px; margin-top: -79px; }
.blog_load_more_button a:hover { color: #fff; }

/* .two_columns_75_25 .blog_holder article{width:45.20% !important; margin: 0 15px; display: block; position: relative; float: left; height: 750px; overflow: hidden; text-align: center; margin: 0 21px;} */
.blog_holder:not(.blog_split_column) article:not(.format-audio) .post_image { margin-bottom: 0px; }
.blog_load_more_button_holder { padding: 10px 0 94px; }
.carousel-control .prev_nav, .carousel-control .next_nav { display: none; }
button.elm-button { background: transparent; border: 1px solid #4fbbcd; color: #4fbbcd; font-size: 14px; padding: 15px 42px; cursor: pointer; margin-bottom: 85px; }
.elm-wrapper { float: left; width: 100%; margin-top: 0px; position: relative; z-index: 999; }
button.elm-button:hover, button.elm-button:focus, button.elm-button:active { color: #fff; background: #4fbbcd; }
#Newsletter::before { background: rgba(0, 0, 0, 0) url("img/mail_bg.png") no-repeat scroll center center; bottom: 0; content: ""; height: 140px; left: 50%; transform: translate(-50%); margin: 0 auto; position: absolute; width: 282px; }
#Newsletter { background: #e7e7e7; padding: 75px 0px; text-align: center; display: block; position: relative; z-index: 9; min-height: 250px; }
#Newsletter .news_letter_content { display: block; position: relative; z-index: 99; }
#Newsletter h1 { font-size: 49px; color: #737373; padding-bottom: 20px; text-transform: none; letter-spacing: 1px; }
#Newsletter p { color: #4f4f54; line-height: 32px; font-size: 18px; letter-spacing: 0.30px; }
#Newsletter label { display: none; }
#Newsletter .tnp-subscription div.tnp-field { display: block; }
#Newsletter .tnp-subscription input[type="text"], #Newsletter .tnp-subscription input[type="email"] { width: 403px; margin-right: 30px; height: 68px; display: block; float: left; }
#Newsletter .tnp-subscription { max-width: 600px; margin: 0 auto; }
#Newsletter .tnp-subscription input[type="submit"] { width: 153px; height: 68px; background: #f6701b; display: block; position: relative; color: #fff; font-size: 15px; text-align: center; letter-spacing: 1px; cursor: pointer; }
.blog_single.blog_holder.blog_standard_type article h2 { font-size: 48px; font-weight: 300; color: #363636; line-height: initial; }
.blog_single.blog_holder article .post_info > div, .blog_single.blog_holder .blog_vertical_loop_clapper .post_info > div { color: #999999 !important; font-size: 14px !important; font-weight: 500; }
.blog_single .post_comments_holder a { color: #999999 !important; }
.single-post .blog_holder:not(.blog_split_column) article:not(.format-audio) .post_image { margin-top: 10px; margin-bottom: 50px; }
.single-post .blog_holder.blog_standard_type article .post_info { margin-bottom: 10px;display:none !important; }
.blog_single .post_text { width: 100%; }
.blog_single .post_text p, .blog_single .post_text li { color: #2b2b2b; font-size: 16pt; line-height: 24pt; }
.comment_form #submit_comment { float: right; background-color: #4fbbcd; border-radius: 3px; font-size: 14px; }
.comment_form #submit_comment:hover { background-color: #2e2e2e; color: #fff; border-color: #2e2e2e; -webkit-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -webkit-transform .15s ease-out; -moz-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -moz-transform .15s ease-out; -o-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -o-transform .15s ease-out; transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, transform .15s ease-out; }
.about_myreal { float: left; width: 100%; padding: 30px; background-color: #f4f5f9; box-sizing: border-box; margin-bottom: 48px; }
.about_myreal .logo_block { float: left; width: 160px; padding: 45px 10px; background-color: #fff; box-sizing: border-box; margin-right: 40px; }
.about_myreal_content { display: flow-root; }
.about_myreal h1 { font-size: 16px; text-transform: uppercase; font-weight: 600; line-height: inherit; margin-bottom: 15px; }
.related_blog { display: flow-root; margin: 40px auto; padding-bottom: 40px; }
.related_blog h2 { text-align: center; font-size: 24px; margin-bottom: 50px; font-weight: 400; }
.related_blog .blog_holder article { height: 380px; }
.related_blog .blog_holder article .post_info a, .related_blog .blog_holder article .post_info > div { color: #8a8a8a !important; font-size: 11px; font-weight: bold; }
.single_blog_newsletter { display: none !important; }
.blog_single .comment_form h5 { font-size: 20px; color: #202020; text-transform: uppercase; font-weight: 400; margin-bottom: 40px; }
.blog_single .single_tags { float: left; width: 100%; border-bottom: none; }
.blog_single #respond textarea, #respond input[type='text'], .post-password-form input[type='password'] { background-color: transparent; border: none; border-bottom: 2px solid #e5e5e5; padding: 10px 0; font-size: 14px; }
.blog_single #respond textarea:focus, #respond input[type='text']:focus, .post-password-form input[type='password']:focus { border-bottom: 2px solid #f9d3cf; }
.blog_single .single_tags .tags_text { display: none; }
.blog_single .comment_holder { display: none; }
.custom_btn { float: left; width: 100%; padding: 40px 0; text-align: center; display: none; }
.custom_btn a { border: 1px solid #eaeaea; border-radius: 4px; display: inline-block; color: #3e3e3e; font-size: 18px; text-transform: uppercase; padding: 32px 40px; width: 46%; margin: 10px; box-sizing: border-box; }
.custom_btn a:first-child { width: 90%; margin: 0 auto; }
.custom_btn a:hover { background-color: #16ccca; border-color: #16ccca; color: #fff; transition: all 0.3s linear; }
.blog_single .post_info { display: none !important; }
.blog_single .post_info .post_category { text-align: left; }
.comment_list { background: #eee; padding: 2%; margin-top: 2% }
.comment_list #comments { text-align: center; font-variant: titling-caps; font-size: 23pt; }
.comment_list #respond { }
.comment_list #respond #reply-title, .comment_list #respond #comments { }
.comment_list #respond form { }
.comment_list #respond form label { }
.comment_list #respond form input, .comment_list #respond form textarea { border: 1px solid #ccc; background: #e7e7e7; }
.comment_list #respond form input#submit { font-family: Lato, sans-serif; letter-spacing: 1px; font-style: normal; font-weight: 400; font-size: 14px; color: rgb(255, 255, 255); background-color: rgb(79, 187, 205); line-height: 51px; text-transform: uppercase; padding: 0px 34px; webkit-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -webkit-transform .15s ease-out; -moz-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -moz-transform .15s ease-out; -o-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -o-transform .15s ease-out; transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, transform .15s ease-out; width: auto; cursor: pointer; }
.comment_list a.comment-reply-link { font-family: Lato, sans-serif; letter-spacing: 1px; font-style: normal; font-weight: 400; font-size: 14px; color: rgb(255, 255, 255); background-color: rgb(79, 187, 205); line-height: 51px; text-transform: uppercase; padding: 8px 34px; webkit-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -webkit-transform .15s ease-out; -moz-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -moz-transform .15s ease-out; -o-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, -o-transform .15s ease-out; transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out, transform .15s ease-out; width: auto; cursor: pointer; }
.comment_list #respond form input#submit:hover { color: #fff; background-color: #fff; border-color: #16171d; }
.comment_list ol, .comment_list ul { list-style: none; }
.comment_list ol ul { padding: 3% 5%; }
.comment_list p, .comment_list a { font-size: 16pt; line-height: 24pt; }
@media(min-width:1400px) {
    #category, .heading { width: 1300px; }
}
@media(max-width:1200px) {
    #category, .heading { width: 950px; }
}
@media(max-width:1000px) {
    #category, .heading { width: 768px; }
}
@media(max-width:768px) {
    #category, .heading { width: 600px; }
    .blog_holder article { width: 100%; }
    .blog_holder article .post_image img { min-height: auto; }
}
@media (min-width:768px) and (max-width:1024px) {
    .blog_holder article .post_image img { min-height: auto; }
    #category { width: 100%;}
    .elm-wrapper { margin-top: 0px; }
    button.elm-button { margin-top: 0px; }
    .heading { width: 100% }
    .heading h1 { font-size: 38px; }
    .blog_holder article { height: auto; padding-bottom: 0px; min-height: 630px; overflow: hidden; }
    .blog_holder.blog_standard_type article h2 { display: block; height: 88px; line-height: 20px; vertical-align: middle; }
}
@media (min-width:1025px) and (max-width:1400px) {
    button.elm-button { margin-top: 77px; }
}
@media (max-width:767px) {
    .elm-wrapper { margin-top: 0px; }
    button.elm-button { margin-top: 0px; }
    .mobile_menu_button { float: right; }
    .mobile_menu_button span { font-size: 30px; }
    .logo_wrapper { left: 0; }
    .q_logo a { left: 0; }
    .side_menu_button_wrapper { display: none; }
    #category { display: none; }
    .heading { width: 100%; display: block; position: relative; text-align: center; font-size: 12px; }
    .heading h1 { font-size: 40px; line-height: initial; padding: 43px 0 15px 0; width: 80%; margin: 0 auto; }
    .heading p { font-size: 18px; padding: 0 15px; width: 85%; margin: 0 auto; }
    .blog_holder article { height: auto; padding-bottom: 35px; }
    .post_text { width: 70%; margin: 0 auto; }
    .blog_holder article h2 a, .blog_holder article h4 a { font-size: 30px; line-height: initial; }
    .blog_holder.blog_standard_type article .post_info { margin-bottom: 30px; }
    .blog_holder:not(.blog_single) article p.post_excerpt { margin-top: 20px; }
    button.elm-button { font-size: 18px; font-weight: 600; padding: 37px 100px; border-radius: 5px; color: #81d5d5; border-color: #81d5d5; }
    .elm-wrapper { float: left; margin-top: 0px; display: block; position: relative; }
    #Newsletter .news_letter_content { width: 90%; margin: 0 auto; }
    #Newsletter .tnp-subscription div.tnp-field { display: block; }
    #Newsletter .tnp-subscription input[type="text"], #Newsletter .tnp-subscription input[type="email"] { width: 100%; text-align: center; font-size: 24px; height: 86px; margin-bottom: 20px; }
    #Newsletter .tnp-subscription input[type="text"]::-webkit-input-placeholder, #Newsletter .tnp-subscription input[type="email"]::-webkit-input-placeholder { color: #000; }
    #Newsletter .tnp-subscription { max-width: 100%; width: 90%; }
    #Newsletter .tnp-subscription input[type="submit"] { width: 100%; font-size: 24px; text-transform: uppercase; height: 86px; }
    #Newsletter { padding: 95px 20px; }
    .container_inner { width: 100%; }
    .title_outer { display: none; }

    /*  For Single blog */
    .blog_single.blog_holder.blog_standard_type article h2 { font-size: 30px; color: #66cccc; text-align: left; line-height: initial; padding-bottom: 20px; text-transform: uppercase; font-weight: 400; letter-spacing: 0; }
    .related_blog { margin-top: 0; padding-top: 32px; }
    .related_blog .blog_holder article { height: auto; margin-bottom: 20px; }
    .about_myreal { margin-bottom: 0; }
    .single_blog_newsletter { display: block !important; }
    .blog_single .single_tags, .blog_single .comment_form { display: none; }
    .custom_btn { display: block; }
    .blog_single .post_info { display: block !important; }
    .blog_holder.blog_standard_type article .post_info .post_category, .blog_holder.blog_standard_type article .post_info .post_category a { height: 20px; }
}
@media (max-width:540px) {
    .container_inner { width: 100%; }
    .blog_holder article { display: block; float: none; height: 650px; margin: 0; overflow: hidden; position: relative; text-align: center; width: 100% !important; }
    .blog_single.blog_holder article { height: auto; padding-bottom: 0; }
    .blog_single.blog_holder.blog_standard_type article h2 { font-size: 20px; padding-bottom: 0; }
    .blog_single .blog_holder article h2 a, .related_blog .blog_holder article h4 a { font-size: 20px; }
    .blog_holder.blog_standard_type article h2 { height: auto; }
    .blog_holder.blog_standard_type article .post_info { margin-bottom: 0px; }
    .related_blog .blog_holder article { margin-bottom: 0; }
    .related_blog article .post_image img { min-height: 200px; }
    .q_slide_text { width: 100%; }
    .post_text { margin: 0 auto; width: 100%; }
    #Newsletter h1 { font-size: 30px; line-height: normal; }
    .custom_btn { display: block; }
    .custom_btn a { width: 90%; }
    .blog_holder.blog_standard_type article .post_info .post_category, .blog_holder.blog_standard_type article .post_info .post_category a { height: 20px; }
}
@media (max-width:767px) {
    .content .heading h1 { font-size: 28px; }
    .blog_holder article { width: 49.25%; min-height: 550px; height: auto; }
    .blog_holder article h2 a, .blog_holder article h4 a { font-size: 16px; }
}
div#qode-home-slider ol.carousel-indicators li.single{
display:none;}
div#qode-home-slider-ab ol.carousel-indicators li.single{
display:none;}

ul.features-nav li {
    float: none !important;
}